@charset "utf-8";
/**
 * © °dewpoint
 * @date 04.2014
 */

/*@import url(http://fonts.googleapis.com/css?family=Exo+2:400,500,700&subset=latin,cyrillic);*/

body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

input, textarea {outline: none; -moz-appearance: none;}
input:focus, textarea:focus {border: medium none; background: none repeat scroll 0 0 #fff;}

.wrapper {
	width: 980px;
    margin: 0 auto;
	padding: 0 20px;
	position: relative;
}

#contain {
	overflow: hidden;
    position: relative;
	min-height: 100%;
	min-width: 1020px;
	margin: 0 auto;
	z-index: 5;
}

@font-face {
    font-family: 'exo_2regular';
    src: url('/sfonts/exo2-regular-webfont.eot');
    src: url('/sfonts/exo2-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-regular-webfont.woff') format('woff'),
         url('/sfonts/exo2-regular-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-regular-webfont.svg#exo_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2medium';
    src: url('/sfonts/exo2-medium-webfont.eot');
    src: url('/sfonts/exo2-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-medium-webfont.woff') format('woff'),
         url('/sfonts/exo2-medium-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-medium-webfont.svg#exo_2medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2bold';
    src: url('/sfonts/exo2-bold-webfont.eot');
    src: url('/sfonts/exo2-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-bold-webfont.woff') format('woff'),
         url('/sfonts/exo2-bold-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-bold-webfont.svg#exo_2bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2black';
    src: url('/sfonts/exo2-black-webfont.eot');
    src: url('/sfonts/exo2-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-black-webfont.woff') format('woff'),
         url('/sfonts/exo2-black-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-black-webfont.svg#exo_2black') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---------------------------------- header -----------------------------------*/
header {
	background: url('/desimages/pattern.png') 0 0 repeat;
    position: relative;
	z-index: 30;
}
	
	.head_info {	
		padding: 13px 0 17px;	
	}
	
		.info_line li {
			float: left;
		    width: 25%;
			min-height: 72px;
			display: table;
        }
        
        .info_line li + li {		
        	background: url('/desimages/head_delim.png') 0 center no-repeat;
   	    } 
        
        	.info_line li div {
				padding: 0 30px 0 0;
   	    		height: 100%;
   	    		display: table-cell;
   	    		vertical-align: middle;
        	} 
        
	        .info_line li + li div {		
	        	padding: 0 30px;        		
	        } 	           
	
				.info_line li a {	
					color: #372B2C;
				    display: block;
				    font-size: 11px;
				    line-height: 18px;
				    text-decoration: none;
				}
				
					.info_line li a span {
						border-bottom: 1px solid #CACACA;
					}
					
					.info_line li a:hover span {
						border-bottom: 1px solid #000000;
					}
				
			.info_line .skype {
				background: url('/desimages/i_skype.png') 0 center no-repeat;
				padding-left: 35px;
			}
				
			.info_line .mail {
				background: url('/desimages/i_email.png') 31px center no-repeat;
				padding-left: 75px;
			}
				
				.info_line .feedback_link {
					background-color: #A71C21;
				    color: #FFFFFF;
				    display: inline-block;
				    margin-top: 3px;
				    padding: 2px 10px;
				}
				
				.info_line .feedback_link:hover {
					background-color: #830005;
				}
				
			.info_line .phone {
				background: url('/desimages/i_phone.png') 31px center no-repeat;
				padding-left: 65px;
			}
				
				.info_line .phone span {
					color: #9B9B9B;
				    display: block;
				    font-size: 11px;
				    line-height: 18px;
				}
				
					.info_line .phone span b, .info_line .phone span strong {
						color: #372b2c;
					}
			
	.head_nav {
		background-color: #ffffff;
		height: 150px;
	}
	
		#logo {
			left: 50%;
		    margin-left: -146px;
		    position: absolute;
		    top: 15px;
		    z-index: 100;
		}
		
			#logo a {text-decoration: none;}
		
		#slogan {
			position: relative;
		    text-align: right;
		    z-index: 1;
		}
		
			#slogan img {
				position: absolute;
			    right: -100%;
			    top: 0;
                            margin-top: 10px;
			}
		
		nav {
			padding: 17px 0 13px;
		}
		
			nav ul:first-child {
				float: left;
			}
			
			nav ul + ul {
				float: right;
			}
			
				nav ul li {
					float: left;
					margin: 0 27px 0 0; 
				}
				
				nav ul + ul li {
					margin: 0 0 0 30px; 
				}
						
					nav a {
						color: #A71C21;
					    font-family: 'exo_2regular',sans-serif;
					    font-size: 15px;
					    text-decoration: none;
					    text-transform: uppercase;
						line-height: 20px;
						border-bottom: 1px solid #EDD2D3;
					}
					
					nav a.active,
					nav a.active:hover {
						color: #000000;
						border-bottom: medium none;
					}
					
					nav a:hover {
						color: #000000;
						border-bottom: 1px solid #BFC2C2;
					}
                                        
                                        
                                        nav ul:first-child li:nth-child(3) {
                                            width: 100px;
                                        }
					
		.link_box {
			line-height: 24px;
			padding: 15px 0 0;
		}
					
			.link_box .contact_link_contact {
				background: url('/desimages/i_contact.png') 2px 3px no-repeat;
				float: left;
				padding-left: 35px;
			}
                      

				.link_box a,
				.link_box span {
					color: #372B2C;
				    font-size: 11px;
				} 
				
				.link_box a {
					border-bottom: 1px solid #CACACA;
					text-decoration: none;
				} 
				
				.link_box a:hover {
					border-bottom: 1px solid #000000;
				} 

			.link_box .lang {
				background: url('/desimages/i_lang.png') 0 center no-repeat;
				float: right;
				padding-left: 25px;
			}
					
				.link_box .lang span,
				.link_box .lang a {
					margin-left: 5px;
				}
                                
                         .contact_link_contact a{
				font-weight: bold;
				font-size:15px
			}
			
/*--------------------------------------------- main --------------------------------------------------*/			
#promo {
	background-color: #a71c21;
	height: 325px;
    overflow: hidden;
    position: relative;
    z-index: 20;
}

	.slider-container {
	    position: relative;
	    z-index: 1;
	}
	
		#main-slider {
			height: 325px;
		    position: relative;
		    width: 100%;
		}

/* ------------------------------------- */		
	
		#main .ttl {
			color: #477EF0;
		    display: block;
		    font-family: 'exo_2regular',sans-serif;
		    font-size: 16px;
		    line-height: 22px;
		    margin-bottom: 17px;
		    text-decoration: none;
		    text-transform: uppercase;
		}
	
			#main .ttl span {
				border-bottom: 1px solid #DAE5FC;
			}
			
		#main .ttl:hover {
			color: #A71C21;
		}
	
			#main .ttl:hover span {
				border-bottom: 1px solid #EDD2D3;
			}
	
		#main .text {
			color: #2F2E2E;
		    font-size: 12px;
		    line-height: 19px;
		}
		
		#main .h1 {
			color: #2D2B2B;			
		    font-family: 'exo_2regular',sans-serif;
		    font-size: 28px;
		    line-height: 34px;
		    text-align: center;
		    text-transform: uppercase;
		}
		
			#main .h1 a {
				color: #2D2B2B;
				text-decoration: none;
				border-bottom: 1px solid #D9DADC;
			}
			
			#main .h1 a:hover {
				border-bottom: 1px solid #2D2B2B;
			}

/* ------------------------------------- */
	.action_block {
		padding: 60px 0 20px;
	}
		
		.action_block * {
		    box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    margin: 0;
		    padding: 0;
		}

		.action_block .col_action {
		    width: 49%;			
			float: left;
			position: relative;
		}
		
		.action_block .col_action + .col_action {
			margin-left: 2%;		    
		}
		
			.action_block .act_label {
				background: url('/desimages/act_label.png') 0 0 no-repeat;
				height: 74px;
			    left: -4px;
			    position: absolute;
			    top: -4px;
			    width: 74px;
			    z-index: 20;
				display: none;
			}
		
			.action_block img {
				display: block;
			    position: relative;
			    z-index: 1;
			}
		
			.action_block .act_text {
				background-color: #A71C21;
			    color: #DEB9BA;
			    line-height: 14px;
			    padding: 21px 20px;
			    position: absolute;
			    text-align: center;
			    top: 0;
			    width: 100%;
			    z-index: 5;
			}
		
				.action_block .act_text .act_ttl {
					color: #FFFFFF;
				    font-family: 'exo_2bold',sans-serif;
				    font-size: 16px;
				    line-height: 20px;
				    text-transform: uppercase;
				}
				
					.action_block .act_text .act_ttl a {
						color: #FFFFFF;
					    text-decoration: none;
						border-bottom: 1px solid #B43E42;
						border-bottom: 1px solid rgba(255, 255, 255, 0.15);
					}
					
					.action_block .act_text .act_ttl a:hover {
						border-bottom: 1px solid #ffffff;
					}
		
		.action_block .col_border {
			border: 3px solid #E0E5E6;
		    padding: 18px 25px 0;
			min-height: 276px;
		}			

/* ------------------------------------- */
	.brief_block {
		padding: 30px 0 65px;
	}
	
		.brief_block .h1 {
			margin-bottom: 35px;
		}

		.brief_item {
			float: left;
		    width: 32%;
		}
		
		.brief_item + .brief_item {
			margin-left: 2%;
		}
		
			.brief_item .ttl {
				color: #477EF0;
			    display: block;
			    font-family: 'exo_2regular',sans-serif;
			    font-size: 16px;
			    line-height: 22px;
			    margin-bottom: 17px;
			    text-decoration: none;
			    text-transform: uppercase;
			}
		
				.brief_item .ttl span {
					border-bottom: 1px solid #DAE5FC;
				}
				
			.brief_item .ttl:hover {
				color: #A71C21;
			}
		
				.brief_item .ttl:hover span {
					border-bottom: 1px solid #EDD2D3;
				}
	
			.brief_item .brief_date {
				border-right: 1px solid #E9EDED;
			    color: #9B9B9B;
			    float: left;
			    font-size: 11px;
			    line-height: 11px;
			    padding: 0 15px 0 0;
			    text-align: right;
			    width: 55px;
				margin-top: 5px;
			}
	
				.brief_item .brief_date b {
					color: #C80001;
				    display: block;
				    font-family: 'exo_2bold',sans-serif;
				    font-size: 16px;
				}
	
			.brief_item .brief_content {
				padding: 0 0 0 85px;
			}
	
				.brief_item .more_btn {
					border: 3px solid #E0E5E6;
				    color: #2D2B2B;
				    display: inline-block;
				    font-family: 'exo_2regular',sans-serif;
				    font-size: 14px;
				    line-height: 16px;
				    padding: 7px 15px 5px;
				    text-decoration: none;
				    text-transform: uppercase;
				}
				
				.brief_item .more_btn:hover {
				    border: 3px solid #A71C21;
				    color: #A71C21;
				}
				
/* ------------------------------------- */
	.scroll_block {
		background-color: #a71c21;
		padding: 25px 0 15px;
	}
		
		.scroll_block .h1 {
			color: #ffffff;
		    font-family: 'exo_2regular',sans-serif;
		    font-size: 28px;
		    line-height: 34px;
		    text-align: center;
		    text-transform: uppercase;
		}
	
		#main .scroll_block .h1 a {
			color: #ffffff;
			border-bottom: 1px solid #C26164;
		}
		
		#main .scroll_block .h1 a:hover {
			border-bottom: 1px solid #ffffff;
		}

			.scroll_list .client_item {
			    background-color: #FFFFFF;
			    float: left;
			    height: 45px;
			    line-height: 44px;
			    margin: 0 9px;
			    padding: 14px 20px;
			    text-align: center;
			    width: 120px;
				position: relative;
				-moz-box-shadow: 0 1px 1px #811619;
				-khtml-box-shadow: 0 1px 1px #811619;
				-webkit-box-shadow: 0 1px 1px #811619;
				box-shadow: 0 1px 1px #811619;
				behavior: url(css/PIE.htc);	
			}

				.scroll_list .client_item img {
					max-height: 100%;
				    max-width: 120px;
					vertical-align: middle;
				}
				
			.archive_list .archive_item {
			    float: left;
			    height: 203px;
			    margin: 0 9px;
			    width: 233px;								
			}
			
				.archive_item .archive_num {
					border-right: 1px solid #af3238;
				    color: #cd8f92;
				    float: left;
				    font-size: 11px;
				    line-height: 11px;
				    padding: 0 15px 0 0;
				    text-align: right;
				    width: 55px;
					margin-top: 5px;
				}
		
					.archive_item .archive_num b,
					.archive_item .archive_num strong {
						color: #ffffff;
					    display: block;
					    font-family: 'exo_2bold',sans-serif;
					    font-size: 16px;
					}
		
				.archive_item .archive_content {
					padding: 0 0 0 85px;
				}
				
					.archive_item .archive_content a {
						display: block;
						background-color: #ffffff;
					}
	
					.archive_item .archive_content img {
						border: 3px solid #FFFFFF;
						max-height: 100%;
					    width: 142px;
						-moz-box-shadow: 0 1px 1px #811619;
						-khtml-box-shadow: 0 1px 1px #811619;
						-webkit-box-shadow: 0 1px 1px #811619;
						box-shadow: 0 1px 1px #811619;
						behavior: url(css/PIE.htc);
						position: relative;	
						display: block;
					}
					
					.archive_item .archive_content a:hover img {
						-moz-opacity: 0.8;
					    -khtml-opacity: 0.8;
						filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
					    opacity: 0.8;
					}
				
			.scroll_filter {
				border-bottom: 1px solid #B43E42;
			    margin-top: 10px;
			    padding: 20px 0;
			    text-align: center;
			}
				
				.scroll_filter a {
				    border-bottom: 1px solid #b9494d;
					border-bottom: 1px solid rgba(255, 255, 255, 0.2);
				    color: #FFFFFF;
				    font-family: 'exo_2bold',sans-serif;
				    font-size: 17px;
				    line-height: 17px;
				    text-decoration: none;
				    text-transform: uppercase;
					margin: 0 10px;
					cursor: pointer;
				}		

				.scroll_filter a:hover {
					border-bottom: 1px solid #FFFFFF;
				    color: #FFFFFF;
				}
				
				.scroll_filter a.active:hover,
				.scroll_filter a.active {
					border-bottom: 4px solid #FFFFFF;
				    color: #FFFFFF;
				}

				.scroll_filter .delimiter {
				    background: url("/desimages/slider_delim.png") no-repeat scroll 0 6px transparent;
				    height: 16px;
				    margin: 0 10px;
				    width: 6px;
					display: inline-block;
				}				
	
/*-------------------------------------------- inner page ------------------------------------------------*/
#inner {}				
				
	#inner .level2_nav {
		background-color: #A71C21;
		text-align: center;
		padding: 17px 0;
	}
	
		.level2_nav a,
		.level2_nav .delimiter {
			margin: 0 10px;		
			vertical-align: top;
		}
		
		.level2_nav a {
			border-bottom: 1px solid #b9494d;
			border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		    color: #FFFFFF;
		    font-family: 'exo_2bold',sans-serif;
		    font-size: 15px;
			line-height: 16px;
		    text-decoration: none;
		    text-transform: uppercase;
		}
		
		.level2_nav a:hover {
			border-bottom: 1px solid #FFFFFF;    
		}
		
		.level2_nav a.active,
		.level2_nav a.active:hover {
			border-bottom: 4px solid #FFFFFF;    
		}
				
		.level2_nav .delimiter {
			background: url("/desimages/slider_delim.png") no-repeat scroll 0 6px transparent;
			height: 16px;
		    width: 6px;
			display: inline-block;
		}
		
		.fs-nav a {
			display: inline-block;
		}
					
	.breadcrumbs {
		padding: 25px 0 17px;
	    text-align: center;
	}
			
		.breadcrumbs a {
			border-bottom: 1px solid #C3BFBF;
		    color: #372B2C;
		    font-size: 11px;
		    margin: 0 5px;
		    position: relative;
		    text-decoration: none;
			vertical-align: top;
		}
		
		.breadcrumbs a:hover {
			border-bottom: 1px solid #000000;
		}
		
		.breadcrumbs span {
			background: url('/desimages/bg_bread.png') 0 0 no-repeat;
		  	display: inline-block;
		    height: 12px;
		    vertical-align: top;
		    width: 9px;
		}		

	.page_title {
		border-bottom: 1px solid #E0E5E6;
	    margin-bottom: 20px;
	    padding: 0 0 30px;
	}
		
		.page_title h1 {
			color: #2D2B2B;
		    font-size: 34px;
		    font-weight: normal;
		    line-height: 38px;
		    text-align: center;
		    text-transform: uppercase;
			padding: 0 140px;
		}
                .page_title_grafic {
                text-align: center;margin-top: 10px;
	}
		
		.page_title .page_filter {
			text-align: center;
			padding: 17px 0 0;
		}
		
			.page_filter a,
			.page_filter .delimiter {
				margin: 0 8px;		
				vertical-align: top;
			}
			
			.page_filter a {
				border-bottom: 1px dashed #e4babc;
				border-bottom: 1px dashed rgba(167, 28, 33, 0.2);
			    color: #a71c21;
			    font-family: 'exo_2bold',sans-serif;
			    font-size: 13px;
				line-height: 15px;
			    text-decoration: none;
			    text-transform: uppercase;
			}
			
			.page_filter a:hover {
				border-bottom: 1px solid #000000;    
				color: #000000;
			}
			
			.page_filter a.active:hover,
			.page_filter a.active {
				border-bottom: 4px solid #000000;    
				color: #000000;
			}
			
			.page_filter .delimiter {
				background: url("/desimages/filter_delim.png") no-repeat scroll 0 5px transparent;
				height: 15px;
			    width: 6px;
				display: inline-block;
			}
		
	#inner h2 {
		background: url('/desimages/bg_h2.png') 0 12px repeat-x;
		color: #2D2B2B;
	    font-size: 22px;
	    font-weight: normal;
	    line-height: 26px;
	    text-align: center;
	    text-transform: uppercase;
		margin-bottom: 15px;
	}
		
		#inner h2 span {
			background-color: #FFFFFF;
		    padding: 0 20px;
		}
		
	.grid4 {
		float: left;
	    width: 227px;
		margin-bottom: 40px;
	}

	.grid4 + .grid4 {
		margin-left: 24px;
	}
		
	.grid4:nth-child(4n+1) {
		clear: both;
		margin-left: 0;
	}

/*-------------- two columns ----------------*/	
	
#two_column {
    height: 1%;
    position: relative;
    width: 100%;
	margin: 25px 0 50px;
}

#two_column:after {
    clear: both;
    content: "";
    display: table;
}

	#basicColumn {
	    float: left;
	    width: 100%;
	}

		#basicContent {
			padding: 15px 0 30px 250px;
		    position: relative;
   			z-index: 5;
		}
		
	#sideLeft {
	   	float: left;
	    margin-left: -100%;
	    position: relative;
		padding: 15px 0 0;
	    width: 230px;
		z-index: 10;
	}
	
		#sidemenu {
			border: 3px solid #E0E5E6;
		    padding: 24px 10px 16px 20px;
		}
	
			#sidemenu li {
				background: url('/desimages/bg_li.png') 0 4px no-repeat;
				padding: 0 0 10px 17px;
			}
	
				#sidemenu li a {
					border-bottom: 1px solid #EDD2D3;
				    color: #A71C21;
				    font-family: 'exo_2regular',sans-serif;
				    font-size: 12px;
				    line-height: 17px;
				    text-decoration: none;
				    text-transform: uppercase;
				}
	
			#sidemenu li:hover,
			#sidemenu li.active {
				background: url('/desimages/bg_li_act.png') 0 4px no-repeat;
			}
	
				#sidemenu li:hover a {
					border-bottom: 1px solid #000000;
				    color: #000000;
				}
				
				#sidemenu li.active:hover a,
				#sidemenu li.active a {
					border-bottom: 4px solid #000000;
				    color: #000000;
				}
	
/*---------------- catalog -----------------*/
.catalog {}
	
	.catalog_item {
		color: #2F2E2E;
	    float: left;
	    margin: 0 0 55px 4%;
	    width: 48%;
	}
	
	.catalog_item:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}
	
		.catalog_item .item_img {
			float: left;
		    margin-right: 15px;
		    width: 120px;
		}
	
			.catalog_item .item_img img {
				display: block;
			    max-width: 100%;
			}
	
		.catalog_item .item_num {
			border-bottom: 2px solid #A71C21;
		    color: #2D2B2B;
		    font-family: 'exo_2bold',sans-serif;
		    font-size: 16px;
		    line-height: 18px;
		    margin: 0 0 0 135px;
		    padding: 3px 0 16px;
		    text-transform: uppercase;
		}

		.catalog_item .item_name {
			border-bottom: 5px solid #A71C21;
		    font-size: 14px;
		    line-height: 16px;
		    margin: 0 0 0 135px;
		    padding: 15px 0 17px;
		}

		.catalog_item .item_info {
			border-bottom: 1px solid #E0E5E6;
		    margin: 0 0 0 135px;
		    padding: 12px 0;
		}
		
			.catalog_item .item_info .item_line {
				background: url('/desimages/px_grey.png') 0 13px repeat-x;
				display: inline-block;
			    font-size: 11px;
			    line-height: 20px;
				width: 100%;
			}
	
				.catalog_item .item_info .item_field {
					background-color: #FFFFFF;
				    color: #9B9B9B;
				    float: left;
				    padding: 0 15px 0 0;
				}
		
				.catalog_item .item_info .item_value {
					background-color: #FFFFFF;
				    float: right;
				    padding: 0 0 0 15px;
				}
				
				.catalog_item .item_text {
				    line-height: 19px;
				    margin: 12px 0 0 135px;
				}

/*------------------ news -------------------*/
.news,
.news_inner {
	padding: 14px 0 35px;
}

	.news .brief_item {
		margin-bottom: 45px;
	}
	
	.news .brief_item:nth-child(3n+1) {
		clear: both;
		margin-left: 0;
	}
	
.date {
	color: #9B9B9B;
    font-family: 'exo_2regular',sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 5px 0 0;
    text-align: center;
    text-transform: uppercase;
}

.prev_news,
.next_news {
	position: relative;
    text-decoration: none;
    z-index: 10;
}

.prev_news {
	background: url('/desimages/prev_news.png') 0 0 no-repeat;
	float: left;
    padding: 0 0 0 32px;
	margin-right: 20px;
}

.prev_news:hover {
	background-position: 0 -34px;
}
	
	.prev_news span,
	.next_news span {
		border-bottom: 3px solid #E0E5E6;
	    color: #000000;
	    display: block;
	    font-family: 'exo_2regular',sans-serif;
	    font-size: 13px;
	    line-height: 24px;
	    text-transform: uppercase;
	}
	
	.prev_news:hover span,
	.next_news:hover span {
		border-bottom: 3px solid #c3151b;
	}	
	
	.prev_news span {
	    padding: 5px 5px 0 0;
	}
	
.next_news {
	background: url('/desimages/next_news.png') right 0 no-repeat;
	float: right;
    padding: 0 32px 0 0;
	margin-left: 20px;
}

.next_news:hover {
	background-position: right -34px;
}
	
	.next_news span {
		padding: 5px 0 0 5px;
	}
	
.more_box {
	border-top: 3px solid #A71C21;
    text-align: center;
	margin-bottom: 55px;
}
	
	.more_news {
		background-color: #FFFFFF;
	    display: inline-block;
	    margin: -20px 0 6px;
	    padding: 0 18px;
	    position: relative;
		width: 40px;
	}
	
		.more_link a,
		.more_link2 a {
			border-bottom: 1px dashed #CCCCCC;
		    color: #000000;
		    font-family: 'exo_2regular',sans-serif;
		    font-size: 13px;
		    line-height: 18px;
		    text-decoration: none;
		    text-transform: uppercase;
		}
		
		.more_link a:hover,
		.more_link2 a:hover {
			border-bottom: 1px dashed #000000;
		}
		
			.more_box .more_icon.ajax {
				-webkit-animation: rotation 1500ms linear infinite;
				-moz-animation: rotation 1500ms linear infinite;
				-o-animation: rotation 1500ms linear infinite;
				-ms-animation: rotation 1500ms linear infinite;
				animation: rotation 1500ms linear infinite;
			}
			
			@-moz-keyframes rotation {
			    from { -moz-transform: rotate(0deg); }
			    to { -moz-transform: rotate(360deg); }
			}
			
			@-webkit-keyframes rotation {
			    from { -webkit-transform: rotate(0deg); }
			    to { -webkit-transform: rotate(360deg); }
			}
			
			@keyframes rotation {
			    from {transform:rotate(0deg);}
			    to {transform:rotate(360deg);}
			}
								
/*---------------- contacts -----------------*/
.contacts {
	padding: 15px 0 10px;
}

	.contacts .ttl {
		color: #A71C21;
	    font-family: 'exo_2regular',sans-serif;
	    font-size: 16px;
	    line-height: 20px;
	    margin-bottom: 15px;
	    text-transform: uppercase;
	}

	.contacts .ct_name {
		color: #2F2E2E;
	    font-size: 14px;
	    line-height: 18px;
	}
	
		.contacts .ct_name span {
			display: block;
			margin-bottom: 5px;
		}
	
	.ct_info_box {
		margin-top: 12px;
	}
	
	.contacts .ct_info {
		min-height: 19px;
    	padding: 3px 0 0 25px;
		margin-bottom: 5px;
	}

		.contacts .ct_info span {
			color: #9B9B9B;
		    font-size: 11px;
		    line-height: 15px;
			display: block;
		}
		
			.contacts .ct_info span b {color: #372b2c;}
		
		.contacts .ct_info a {
			border-bottom: 1px solid #D7D5D5;
		    color: #372B2C;
		    text-decoration: none;
		}
		
		.contacts .ct_info a:hover {
			border-bottom: 1px solid #000000;
		}
		
	.contacts .ct_info.time {
		padding: 0;
	}
		
	.contacts .ct_info.phone {
		background: url('/desimages/i_c_phone.png') 2px 0 no-repeat;
	}
		
	.contacts .ct_info.fax {
		background: url('/desimages/i_c_fax.png') 0 3px no-repeat;
	}

	.contacts .ct_info.email {
		background: url('/desimages/i_c_email.png') 0 4px no-repeat;
	}
		
	.map_container {
		position: relative;    	
		margin-bottom: 55px;
	}
		
		.map_address {
			background: url('/desimages/bg_map.png') 0 0 repeat;
			color: #FFFFFF;
		    font-size: 14px;
		    left: 50%;
		    line-height: 18px;
		    margin-left: -240px;
		    padding: 15px 0;
		    position: absolute;
		    text-align: center;
		    top: 20px;
		    width: 480px;
		    z-index: 20;
		}

/*------------------ text -------------------*/
.text {
	font-size: 14px;
	line-height: 21px;
	color: #2f2e2e;
}

.text p {
	margin: 0 0 17px;
}

.text .quote1 {
	border-top: 2px solid #A71C21;
	border-bottom: 2px solid #A71C21;
    color: #A71C21;
    font-family: 'exo_2bold',sans-serif;
    font-size: 30px;
    line-height: 33px;
    padding: 18px 10px;
    text-align: center;
    text-transform: uppercase;
	margin: 24px 0 22px;
}

.text .quote2 {
	background: url("/desimages/pattern.png") 0 0 repeat;
    color: #A71C21;
    font-family: 'exo_2bold',sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 24px 0 20px;
    padding: 24px 10px 22px;
    text-align: center;
    text-transform: uppercase;
}

#inner .text h2 {
	text-align: left;
	margin: 40px 0 25px;
}

	#inner .text h2 span {
		padding: 0 20px 0 0;
	}

.text h3 {	
}

.text h2:first-child, 
.text h3:first-child {
	margin-top: 0;
}

.text img {
	display: block;
    margin: 0 auto;
    padding: 8px 0;
}

.text ul {
	margin: -5px 0 10px 20px;
}

	.text li {
		background: url("/desimages/bg_li2.png") no-repeat scroll 0 8px transparent;
	    padding: 0 0 7px 20px;
	}

	/*--------------- table ---------------*/
	.text .table {
		margin: 0 0 22px;
	}
	
		.text .table table {
			background-color: #ffffff;
			width: 100%;
		}
		
			.table thead tr,
			.table tr th,
			.table tbody tr.top {
				/*background-color: #a71c21;*/					
			}

			.text .table thead tr td,
			.text .table tr th,
			.text .table tr.top td,
			.text .table tr.top th,
			.text .table tr.top td p,
			.text .table tr.top th p {
				/*color: #FFFFFF;
			    text-align: left;				
			    text-transform: uppercase;
				font-size: 13px;
				font-family: 'exo_2regular',sans-serif;
				font-weight: normal;*/
			}

			.text .table tr td,
			.text .table tr th {
			    padding: 13px 18px;
   			}
   			
   			.text .table tr td {
				border: 1px solid #dcdede;
   				text-align: center;
   			}
   			
   			.text .table tr.top td {
				/*border: 1px solid #931318;
   				vertical-align: middle;*/
   			}
   			
			.text .table tr.even td {
				/*background-color: #eff2f2;*/
   			}
   			
   			.text .table tr p {margin: 0;}
   			
/*-------------------------------------------- paginator ----------------------------------------------*/
.paginator {
	border-top: 3px solid #A71C21;
    margin-bottom: 25px;
    text-align: center;
}

	.paginator .pager {
		background-color: #FFFFFF;
	    display: inline-block;
	    padding: 0 14px;
	    position: relative;
	    top: -11px;
	}

	.paginator a,
	.paginator span.current {
	    font-family: 'exo_2regular',sans-serif;
		font-size: 13px;
	    line-height: 18px;
	    padding: 0 5px;
		text-decoration: none;
	}
	
		.paginator a span {
			border-bottom: 1px solid #e4babc;
		    color: #a71c21;		    
		}
		
		.paginator a:hover span {
			border-bottom: medium none;
		}		
	
	.paginator span {
	    color: #000000;
	}

/*----------------------------------------------- 404 -------------------------------------------------*/
#contain_404 {
	height: 100%;
    min-height: 230px;
    min-width: 850px;
    position: relative;
}
	
	.wrapper_404 {
		margin: 0 auto;
		width: 660px;
		height: 100%;
	}
		
	.content_404 {
		clear: both;
    	height: 460px;
	    position: relative;
	}
	
	.content_404_bg {
		float: left;
	    height: 50%;
	    margin-bottom: -230px;
    	width: 100%;
	}
	
		.floatFiller {
			height: 100%;
		    width: 100%;
		}
		
		.img_404 {
			color: #A71C21;
		    font-family: 'exo_2black';
		    font-size: 312px;
		    line-height: 300px;
		    margin: 0 0 25px;
		    text-align: center;
		}
		
		.text_404 {
			color: #372B2C;
		    font-size: 14px;
		    text-align: center;
		}
		
			.text_404 h1 {			
				color: #A71C21;
			    font-family: 'exo_2black';
			    font-size: 32px;
			    line-height: 38px;
			    margin: 0 0 30px;
			    text-transform: uppercase;
			}	

			.text_404 a {
				color: #a71c21;
			}
			    
/*-------------------------------------------- popup_form ---------------------------------------------*/	
.fancy_container {
	background: url('/desimages/bg_fancy.png') center 0 no-repeat;
	padding-top: 123px;		
}
   
	.fancy_form {
 		background-color: #FFFFFF;
		width: 540px;
		padding: 30px;
    	margin: 0 auto;
		-moz-box-shadow: 0 0 40px #000000;
		-khtml-box-shadow: 0 0 40px #000000;
		-webkit-box-shadow: 0 0 40px #000000;
		box-shadow: 0 0 40px #000000;
		position: relative;	
    }
			
		.fancy_form .ttl {
			background: url("/desimages/bg_h1.png") 0 18px repeat-x;
    		font-family: 'exo_2regular',sans-serif;
		    color: #2D2B2B;
		    font-size: 34px;
		    font-weight: normal;
		    line-height: 40px;
		    margin-bottom: 20px;
		    text-align: center;
		    text-transform: uppercase;
	    }
	    
	    	.fancy_form .ttl .h1 {
				background-color: #FFFFFF;
    			padding: 0 20px;
	    	}
	    
	    .fancy_form .text {
	    	padding-bottom: 16px;
	    }
	    
	   	.fancy_form .form_item {
			margin-bottom: 20px;
	    	text-align: left;
		}
		
		.additional_fields {
			border-top: 1px solid #e0e5e6;
			margin: 30px 0 0;
    		padding: 30px 0 0;
		}
		    
	    	.fancy_form input,
	    	.fancy_form textarea {
	    		background: none repeat scroll 0 0 #FFFFFF;
	    		color: #2f2e2e;
			    font-size: 14px;
				font-family: Arial;	
				width: 313px;
				padding: 11px 15px;
				border: 1px solid #cbd1d2;
				vertical-align: middle;
			}
	    	
			.fancy_form label {
	    		color: #a71c21;
			    font-size: 15px;
				font-family: 'exo_2regular',sans-serif;
				width: 180px;
				text-transform: uppercase;
				margin: 0 10px 0 0;	
				display: inline-block;
				vertical-align: middle;
				padding: 12px 0;
			}
	    	
			.fancy_form textarea {
				overflow: auto;
			    resize: none;	
				vertical-align: top;		    			    
	    	}
	    	
			.fancy_form .error input,
	    	.fancy_form .error textarea {
	    		border: 1px solid #a71c21;
			}
			
			.fancy_form .btn_box {
				margin-bottom: 15px;
			}
	    	
	    	.fancy_form button {
	    		background-color: #A71C21;
			    border: medium none;
				border-bottom: 1px solid #6f0c10;
			    color: #FFFFFF;
			    font-family: 'exo_2regular',sans-serif;
			    font-size: 13px;
			    margin: 0 0 0 193px;
			    padding: 9px 16px;
			    text-transform: uppercase;
				cursor: pointer;
	    	}
	    	
	    	.fancy_form .note {
				color: #9D9D9D;
			    display: block;
			    font-size: 11px;
			    line-height: 13px;
			    padding-left: 194px;
	    	}
	    	
			.fancy_form button:hover {
				background-color: #830005;
	    	}
	    	
	    	.error em,.red {
				color: #000;
			    display: block;
			    visibility:hidden;
			    font-size: 12px;
	    		padding: 7px 0 0 195px;
	    		font-weight:bold
	    	}	

			.fancy_form .replaced,
			.fancy_form .file_list {
				display: inline-block;
			}
			
			.fancy_form .replaced {
				vertical-align: middle;
			}
			
			.fancy_form .file_list {
				vertical-align: top;
				max-width: 345px;
				overflow: hidden;
				position: relative;
			}
			
			.add_file {
				height: 39px;
				width: 31px;
				float: left;
				overflow: hidden;
			    position: relative;
				cursor: pointer;
				z-index: 1;
				zoom: 1;    
			}
		
				.add_file #fake_input {
					cursor: pointer;
				    height: 39px;
				    position: relative;
				    z-index: 5;
				}
				
					.add_file #fake_input span {
						border-bottom: 1px dotted #BCBCBC;
						color: #212121;					    
					    font-size: 12px;				    
					    line-height: 14px;		
						width: 120px;
					}
					
					.add_file #fake_input.hovered span {
						border-bottom: medium none;
					}
					
				.file_list input.upfile, 
				.add_file input#upfile {
					cursor: pointer;
					height: 36px;
					-moz-opacity: 0;
				    -khtml-opacity: 0;
				    opacity: 0;
					filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
					font-size:50px;
					top: 0;
					right: 0;
					padding: 0;
				    position: absolute;
				    z-index: 100;
					zoom: 1;
				}
				
				.file_list .file_upload input.upfile {
					height: 10px;
				    right: 99999px;
				    width: 10px;
				}
				
				.file_upload {				
					display: inline-block;
					line-height: 39px;
				    margin: 0 0 10px;
				    width: 100%;
				}
					
					.file_list img {
						float: left;
					    margin: 0 9px 0 0;
					}
					
					.file_list .filename {
						color: #2F2E2E;
					    display: inline-block;
					    font-size: 14px;
					    line-height: 20px;
					    max-width: 305px;
						position: relative;
    					z-index: 110;
					}
					
						.file_list .filename .delete {
							display: none;
							float: right;
						    margin: 4px 0 0 10px;
							cursor: pointer;
						}

		.fancy_form .text + .price_list {
			margin-top: -10px;
		}
		
		.fancy_form .code_ifr{width:180px;margin-right:10px;
	 		float:left;
    	}		
    	.with_code{margin:10px 0px;}
.fancy_form .code_info{
 		color: #a71c21;
		font-size: 16px;
		font-family: 'exo_2regular',sans-serif;
		text-transform: uppercase;
    }
    .fancy_form .code_input{
 		float:left;
    }
    
			.price_list .price_item + .price_item {
				margin-top: 10px;
			}
							
				.price_list img,
				.price_list a,						
				.price_list span {
					display: inline-block;
				    line-height: 20px;
				    margin-right: 10px;
				    vertical-align: middle;
				}				
				
				.price_list a {
				    color: #A71C21;
				    font-size: 14px;
				    text-decoration: none;
					max-width: 400px;
				}
				
					.price_list a span {
						border-bottom: 1px dashed #E4BABC;
					}
							
					.price_list a:hover span {
						border-bottom: 1px dashed #A71C21;
					}
	
				.price_list em {
					color: #9B9B9B;
				    font-size: 11px;
					font-style: normal;
				}
				
				
				

/*--------------------------------------------- footer ------------------------------------------------*/
footer {
	background: url('/desimages/pattern.png') 0 0 repeat;	
	border-bottom: 5px solid #A71C21;
	position: relative;
	min-width: 1020px;
    z-index: 10;
}

#antifooter {
	height: 200px;
}

	.footer_menu {
		padding: 33px 0 30px;
		position: relative;
	}

		.footer_menu .footer_menu_item {
			float: left;
		    width: 25%;
        }
        
        	.footer_menu .footer_menu_item ul {
				padding: 0 30px 0 0;
        	} 
        
	        .footer_menu .footer_menu_item + .footer_menu_item ul {		
	        	border-left: 1px solid #CECECE;
    			padding: 0 30px;		 
	        } 
			
			.footer_menu_item li {
				padding: 2px 0 6px;
			}
			
				.footer_menu_item li a {
					border-bottom: 1px solid #BFC2C2;
				    color: #000000;
				    font-family: 'exo_2regular',sans-serif;
				    font-size: 13px;
				    line-height: 20px;
				    text-decoration: none;
				    text-transform: uppercase;
				}	
				
				.footer_menu_item li a:hover {
					border-bottom: 1px solid #000000;
				}	
				
	.coo {
		border-top: 5px solid #A71C21;
		min-height: 78px;
	}
	
		.coo .justify {
			border-top: 1px solid #FFFFFF;
    		padding: 20px 0 0;
		}
	
			.copyright p {
				color: #9b9b9b;
			    font-size: 11px;
				line-height: 14px;
			}
			
				.copyright p span {
					color: #372B2C;				    
				    font-family: 'exo_2medium',sans-serif;
				    font-size: 13px;
				    font-weight: 500;
				    text-transform: uppercase;
				}
	
		.foot_info {
			background: url('/desimages/i_addr.png') 0 0 no-repeat;	
			padding: 0 0 0 35px;
		}
	
			.foot_info p {
				font-size: 11px;
				color: #372b2c;
			}

		.production {
			font-size: 12px;
			margin-top: -5px;
		}				
		
			.production .dp_name {
				color: #000000;
			    float: left;
			    font-family: Georgia;
				line-height: 14px;
				padding-top: 4px;
			}	
			
			.production .dp_link {
				text-decoration: underline;
				color: #826a0b;
			}
			
				.production i {			
					color: #000000;
					font-style: normal;
				}
			
			.production a,
			.production:hover .dp_link {
				color: #000000;
			}
			
			.production .deg {
				margin-left: -5px;
			}
			
			.production #dp_logo {
				float: left;
			    padding-right: 12px;
				padding-top: 4px;
			}

/* ------------------------------- fixed ----------------------------------- */			
#fixed_box {
	-webkit-transform: translateZ(0);
	background-color: #A71C21;
    left: 0;
    padding: 0 10px;
    position: fixed;
    top: 50%;
	width: 120px;
	margin-top: -75px;
    z-index: 100;
}

	#fixed_box .box_link {}

	#fixed_box .box_link + .box_link {
		border-top: 1px solid #b9494d;
	}

		#fixed_box .box_link a,#fixed_box .box_link1 a {
			color: #FFFFFF;
		    display: inline-block;
		    font-family: 'exo_2regular',sans-serif;
		    font-size: 13px;
		    line-height: 15px;
		    padding: 18px 0 13px;
		    text-decoration: none;
		    text-transform: uppercase;
		}

			#fixed_box .box_link a i,#fixed_box .box_link1 a i {
				display: block;
			    float: left;
			    height: 44px;
			    margin: -8px 10px 0 0;
			    width: 31px;
			}

			#fixed_box .box_link a i.link1,#fixed_box .box_link1 a i.link1 {
				background: url('/desimages/i_link1.png') 0 0 no-repeat;	
			}
			
			#fixed_box .box_link a i.link2,#fixed_box .box_link1 a i.link2 {
				background: url('/desimages/i_link2.png') 0 4px no-repeat;
			}
			
			#fixed_box .box_link a span,#fixed_box .box_link1 a span {
				border-bottom: 1px dashed #C26164;
			}
			
			#fixed_box .box_link a:hover span,#fixed_box .box_link1 a:hover span {
				border-bottom: 1px dashed #ffffff;
			}
				
/* ------------------------------- align ----------------------------------- */
.justify {
	width: 100%;
	text-align: justify;
    line-height: 0;
	font-size: 14px;
    font-size: 1px; /* 1px для Opera */
    text-justify: newspaper;   
}
.copyright{width: 250px}
.justify:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}

	.justify_item {
		display: inline-block;
	    text-align: left;
        line-height: normal;
        vertical-align: top;
	}

/* ------------------------------- buttons ----------------------------------- */
.button {
    background: url("/desimages/sprite.png") no-repeat scroll 0 -73px transparent;
    color: #FDFDFD;
    display: inline-block;
    font-family: 'Roboto',sans-serif;
    font-size: 9px;
    line-height: 14px;
    padding: 0 0 0 6px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #0070AE;
    text-transform: uppercase;
}

	.button span {
		background: url("/desimages/sprite.png") no-repeat scroll right -106px transparent;
		display: block;
    	padding: 8px 16px 9px 10px;    
	}
	
.button:hover {
    background-position: 0 -139px;
    text-shadow: 0 1px 0 #007ab8;
}

	.button:hover span {
		background-position: right -172px;
	}

.head_info li a:hover {border-bottom: medium none;}
	
/* ------------------------------- corners ----------------------------------- */
	.rc3 {
		border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -khtml-border-radius: 3px;
		behavior: url(css/PIE.htc);		
	}
	
	.rc5 {
		border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
		behavior: url(css/PIE.htc);		
	}
	
	
	.fb_error,.fb_form_no{padding:10px 0px 20px;color:red;font-size:14px;font-weight:bold;}
	.fb_form_ok{padding:10px 0px 20px;color:green;font-size:14px;font-weight:bold;}
           /* версия для слабовидящих */
.icon_vsv {
    margin-right: 10px !important;
    margin-top: 1px !important;
    float: right;
}

.icon_vsv li {
    background: none;
    padding: 0;
}
.icon_vsv li a{
    border-bottom: none;
}
.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}
.sitemap_inner{
                width: 980px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    position: relative;
        }
        .s_m_block a{
            border-bottom: 1px solid #EDD2D3;
    color: #A71C21;
    font-family: 'exo_2regular',sans-serif;
    font-size: 15px;
    line-height: 17px;
    text-decoration: none;
    text-transform: uppercase;
        }
        .sitemap_inner h1{margin: 20px 0 20px 0}
        
.s_m_block > ul > li {
    background: url(/desimages/bg_li.png) 0 4px no-repeat;
    padding: 0 0 10px 17px;
}
.s_m_block_title{margin-bottom: 10px;}
#sitemap_in .level2_nav {
    background-color: #A71C21;
    text-align: center;
    padding: 17px 0;
}